linux-meta-azure (7.0.0-1007.7) resolute; urgency=medium

  * Main version: 7.0.0-1007.7

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 28 May 2026 10:03:50 -0500

linux-meta-azure (7.0.0-1006.6) resolute; urgency=medium

  * Main version: 7.0.0-1006.6

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 20:59:57 -0500

linux-meta-azure (7.0.0-1005.5) resolute; urgency=medium

  * Main version: 7.0.0-1005.5

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 14:23:23 -0500

linux-meta-azure (7.0.0-1004.4) resolute; urgency=medium

  * Main version: 7.0.0-1004.4

  * obsolete out-of-tree ivsc dkms in favor of in-tree one (LP: #2061747)
    - [Packaging] azure: obsolete out-of-tree ivsc dkms

  * Miscellaneous Ubuntu changes
    - [Packaging] azure: Hard-code wireguard module version

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Apr 2026 16:12:55 +0200

linux-meta-azure (7.0.0-1003.3) resolute; urgency=medium

  * Main version: 7.0.0-1003.3

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 07 Apr 2026 15:52:23 -0500

linux-meta-azure (7.0.0-1002.2) resolute; urgency=medium

  * Main version: 7.0.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop zfs-modules from Provides
    - [Packaging] Add linux-main-modules-zfs to Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 02 Apr 2026 14:55:25 +0200

linux-meta-azure (7.0.0-1001.1) resolute; urgency=medium

  * Main version: 7.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2026 10:56:28 +0100

linux-meta-azure (7.0.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2026 10:55:02 +0100

linux-meta-azure (6.19.0-1002.2) resolute; urgency=medium

  * Main version: 6.19.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Mar 2026 17:18:34 +0200

linux-meta-azure (6.19.0-1001.1) resolute; urgency=medium

  * Main version: 6.19.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 15:34:49 +0100

linux-meta-azure (6.19.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 15:21:25 +0100

linux-meta-azure (6.17.0-1004.4) questing; urgency=medium

  * Main version: 6.17.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 09 Oct 2025 15:13:22 +0300

linux-meta-azure (6.17.0-1003.3) questing; urgency=medium

  * Main version: 6.17.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Sep 2025 16:03:10 +0200

linux-meta-azure (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 13 Sep 2025 11:15:33 +0300

linux-meta-azure (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 15:20:18 +0300

linux-meta-azure (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 11:30:59 +0300

linux-meta-azure (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Do not produce FDE flavor
    - [packaging] move to 6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Aug 2025 15:49:37 +0200

linux-meta-azure (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Aug 2025 15:17:32 +0200

linux-meta-azure (6.14.0-1007.7+25.10.1) questing; urgency=medium

  * Main version: 6.14.0-1007.7+25.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 13:18:19 +0300

linux-meta-azure (6.14.0-1004.4) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 Jun 2025 13:14:59 +0300

linux-meta-azure (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 15:28:08 +0100

linux-meta-azure (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 15:49:29 +0100

linux-meta-azure (6.14.0-1002.2+1) plucky; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] debian/dkms-versions -- remove backport-iwlwifi-dkms

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 09 Mar 2025 10:44:13 +0100

linux-meta-azure (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 17:18:49 +0100

linux-meta-azure (6.14.0-1001.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 17:15:52 +0100

linux-meta-azure (6.12.0-1004.4) plucky; urgency=medium

  * Main version: 6.12.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 13:55:08 +0100

linux-meta-azure (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 15:00:34 +0100

linux-meta-azure (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 17:05:30 +0100

linux-meta-azure (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 14:46:00 +0100

linux-meta-azure (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:33:18 +0100

linux-meta-azure (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 17:25:04 +0200

linux-meta-azure (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Sep 2024 11:14:12 +0200

linux-meta-azure (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 11 Sep 2024 13:49:51 +0200

linux-meta-azure (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 15:59:27 +0200

linux-meta-azure (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.11 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 11:38:55 +0200

linux-meta-azure (6.11.0-1000.0) oracular; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Sep 2024 11:36:07 +0200

linux-meta-azure (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 15:02:23 +0200

linux-meta-azure (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:43:34 -0500

linux-meta-azure (6.8.0-1013.15) noble; urgency=medium

  * Main version: 6.8.0-1013.15

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 11:53:31 -0500

linux-meta-azure (6.8.0-1012.14) noble; urgency=medium

  * Main version: 6.8.0-1012.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 14:48:27 -0500

linux-meta-azure (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 19:23:07 -0500

linux-meta-azure (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 18:38:25 -0500

linux-meta-azure (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 13:40:55 -0500

linux-meta-azure (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 07:14:14 -0700

linux-meta-azure (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 09:14:12 -0700

linux-meta-azure (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 11:24:59 +0200

linux-meta-azure (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:13:48 +0200

linux-meta-azure (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:46:05 +0200

linux-meta-azure (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 15:52:49 +0200

linux-meta-azure (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:23:57 +0200

linux-meta-azure (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 15:55:36 -0600

linux-meta-azure (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Apr 2024 13:21:10 -0600

linux-meta-azure (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Feb 2024 17:36:23 +0100

linux-meta-azure (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update-version -- Reset upload number on abi
      bump"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 11:23:25 +0100

linux-meta-azure (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 11:21:17 +0100

linux-meta-azure (6.5.0.1009.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 03:22:01 -0700

linux-meta-azure (6.5.0.1008.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 14:24:19 -0300

linux-meta-azure (6.5.0.1007.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:59:54 +0200

linux-meta-azure (6.5.0.1006.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:59:00 +0200

linux-meta-azure (6.5.0.1005.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:10:45 +0200

linux-meta-azure (6.5.0.1004.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:35:29 +0200

linux-meta-azure (6.5.0.1003.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:28:49 +0200

linux-meta-azure (6.5.0.1002.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 10:07:02 +0200

linux-meta-azure (6.5.0.1001.3) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix typo in debian/rules

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 04 Aug 2023 08:23:36 +0200

linux-meta-azure (6.5.0.1001.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] azure: support zstd compressed modules

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 04 Aug 2023 08:08:43 +0200

linux-meta-azure (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Aug 2023 09:41:04 +0200

linux-meta-azure (6.5.0.1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Aug 2023 09:40:24 +0200

linux-meta-azure (6.2.0.1004.5) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Produce linux-azure-fde & linux-image-azure-fde

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 29 Jun 2023 14:55:03 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-headers-azure-7.0`.
